
[/Script/HDKEditorUtilities.HDKEdWorldOutlinerSubsystem]
+PrefixesToCut=HDKAR
+PrefixesToCut=HDKEd
+PrefixesToCut=HDKE
+PrefixesToCut=HDKUI
+PrefixesToCut=HDKVR
+PrefixesToCut=HDK
+PrefixesToCut=BP_
+PrefixesToCut=SK_
+PrefixesToCut=SM_
bAutoCutPrefixes=True
+SuffixesToCut=BP
+SuffixesToCut=_BP
+SuffixesToCut=_Decal
+SuffixesToCut=_Skel
bAutoCutSuffixes=True
bAutoAddIndexes=True
bAutoCreateFolders=True
PathOverridesByClass=((Class'"/Script/Engine.CameraActor"', "Cameras"),(Class'"/Script/CinematicCamera.CameraRig_Crane"', "Cameras"),(Class'"/Script/CinematicCamera.CameraRig_Rail"', "Cameras"),(Class'"/Script/LevelSequence.LevelSequenceActor"', "Cinematics"),(Class'"/Script/Engine.MatineeActor"', "Cinematics"),(Class'"/Script/Sequencer.SequencerKeyActor"', "Cinematics"),(Class'"/Script/Sequencer.SequencerMeshTrail"', "Cinematics"),(Class'"/Script/DatasmithContent.DatasmithAreaLightActor"', "Datasmith"),(Class'"/Script/DatasmithContent.DatasmithImportedSequencesActor"', "Datasmith"),(Class'"/Script/DatasmithContent.DatasmithSceneActor"', "Datasmith"),(Class'"/Script/Engine.Note"', "Development"),(Class'"/Script/Engine.ServerStatReplicator"', "Development"),(Class'"/Script/LogVisualizer.VisualLoggerRenderingActor"', "Development"),(Class'"/Script/Engine.DocumentationActor"', "Documentation"),(Class'"/Script/Engine.AmbientSound"', "Environment/Audio"),(Class'"/Script/Engine.AudioVolume"', "Environment/Audio"),(Class'"/Script/Engine.BlockingVolume"', "Environment/BlockingVolumes"),(Class'"/Script/Engine.CameraBlockingVolume"', "Environment/BlockingVolumes"),(Class'"/Script/CableComponent.CableActor"', "Environment/Cables"),(Class'"/Script/Engine.DecalActor"', "Environment/Decals"),(Class'"/Script/Engine.AtmosphericFog"', "Environment/Fog"),(Class'"/Script/Engine.ExponentialHeightFog"', "Environment/Fog"),(Class'"/Script/Landscape.Landscape"', "Environment/Landscapes"),(Class'"/Script/Engine.LightmassCharacterIndirectDetailVolume"', "Environment/Lightmass"),(Class'"/Script/Engine.LightmassImportanceVolume"', "Environment/Lightmass"),(Class'"/Script/Engine.LightmassPortal"', "Environment/Lightmass"),(Class'"/Script/Engine.VolumetricLightmapDensityVolume"', "Environment/Lightmass"),(Class'"/Script/Engine.DirectionalLight"', "Environment/Lights/Directional"),(Class'"/Script/Engine.PointLight"', "Environment/Lights/Point"),(Class'"/Script/Engine.RectLight"', "Environment/Lights/Rect"),(Class'"/Script/Engine.SpotLight"', "Environment/Lights/Spot"),(Class'"/Script/Engine.SkyLight"', "Environment/Lights"),(Class'"/Script/Engine.ReflectionCapture"', "Environment/ReflectionCaptures"),(Class'"/Script/Engine.SkyAtmosphere"', "Environment/Skies"),(Class'"/Script/Engine.WindDirectionalSource"', "Environment/SpeedTree"),(Class'"/Script/FieldSystemEngine.FieldSystemActor"', "Gameplay/Fields"),(Class'"/Script/HDKCore.HDKBoxOverlap"', "Gameplay/Overlaps"),(Class'"/Script/HDKCore.HDKSphereOverlap"', "Gameplay/Overlaps"),(Class'"/Script/Engine.TargetPoint"', "Gameplay/TargetPoints"),(Class'"/Script/Engine.TriggerBase"', "Gameplay/Triggers"),(Class'"/Script/Engine.TriggerVolume"', "Gameplay/Triggers"),(Class'"/Script/VariantManagerContent.LevelVariantSetsActor"', "Gameplay/Variants"),(Class'"/Script/VariantManagerContent.SwitchActor"', "Gameplay/Variants"),(Class'"/Script/VariantManagerContentEditor.VariantManagerTestActor"', "Gameplay/Variants"),(Class'"/Script/Engine.KillZVolume"', "Gameplay/Volumes"),(Class'"/Script/Engine.PainCausingVolume"', "Gameplay/Volumes"),(Class'"/Script/Engine.LevelStreamingVolume"', "Levels/Streaming"),(Class'"/Script/Engine.LevelBounds"', "Levels"),(Class'"/Script/NavigationSystem.NavSystemConfigOverride"', "Navigation/Config"),(Class'"/Script/NavigationSystem.NavigationTestingActor"', "Navigation/Testing"),(Class'"/Script/AIModule.NavLinkProxy"', "Navigation"),(Class'"/Script/NavigationSystem.NavMeshBoundsVolume"', "Navigation"),(Class'"/Script/NavigationSystem.NavModifierVolume"', "Navigation"),(Class'"/Script/Engine.CullDistanceVolume"', "Optimization/Culling"),(Class'"/Script/Engine.MeshMergeCullingVolume"', "Optimization/Culling"),(Class'"/Script/UnrealEd.HierarchicalLODVolume"', "Optimization/HLOD"),(Class'"/Script/Engine.PrecomputedVisibilityOverrideVolume"', "Optimization/Visibility"),(Class'"/Script/Engine.PrecomputedVisibilityVolume"', "Optimization/Visibility"),(Class'"/Script/Engine.PhysicsConstraintActor"', "Physics/Constraints"),(Class'"/Script/Engine.PhysicsVolume"', "Physics/Volumes"),(Class'"/Script/Engine.PhysicsThruster"', "Physics"),(Class'"/Script/Engine.RadialForceActor"', "Physics"),(Class'"/Script/Engine.PlayerStart"', "PlayerStarts"),(Class'"/Script/Engine.PostProcessVolume"', "PostProcess"),(Class'"/Script/Engine.SceneCapture"', "SceneCaptures"),(Class'"/Script/Engine.SplineMeshActor"', "Splines"),(Class'"/Script/NetcodeUnitTest.NUTActor"', "Tests/Net"),(Class'"/Script/FunctionalTesting.FunctionalTest"', "Tests"),(Class'"/Script/Engine.TextRenderActor"', "Texts"),(Class'"/Script/Engine.RuntimeVirtualTextureVolume"', "VirtualTexturing"),(Class'"/Script/VREditor.VREditorAvatarActor"', "VREditor"),(Class'"/Script/VREditor.VREditorBaseActor"', "VREditor"),(Class'"/Script/VREditor.VREditorDockableCameraWindow"', "VREditor"),(Class'"/Script/VREditor.VREditorDockableWindow"', "VREditor"),(Class'"/Script/VREditor.VREditorFloatingCameraUI"', "VREditor"),(Class'"/Script/VREditor.VREditorFloatingUI"', "VREditor"),(Class'"/Script/VREditor.VREditorRadialFloatingUI"', "VREditor"),(Class'"/Script/VREditor.VREditorTeleporter"', "VREditor"))
+FoldersToExclude=Blueprints/.
+FoldersToExclude=Game
+FoldersToExclude=HDK
+FoldersToExclude=HDKAR
+FoldersToExclude=HDKCore
+FoldersToExclude=HDKEditor
+FoldersToExclude=HDKEditorUtilities
+FoldersToExclude=HDKLibrary
+FoldersToExclude=HDKUI
+FoldersToExclude=HDKVR
+FoldersToExclude=Maps
+FoldersToExclude=Materials/.
+FoldersToExclude=Meshes/.
+FoldersToExclude=Script
bAutoExcludeFolders=True